# class CSSUnknownRule

###

Module | khtml
Namespace | DOM
Class | CSSUnknownRule
Inherits | DOM::CSSRule

The CSSUnkownRule interface represents an at-rule not supported by this user agent.

### methods

- CSSUnknownRule ( )

  returns ctor

- CSSUnknownRule (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSUnknownRule |

- CSSUnknownRule (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSRule |

- CSSUnknownRule (impl)

  returns ctor
  Not implemented

  Argument | Type | Default
  --- | --- | ---
  impl | CSSUnknownRuleImpl |